
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
 .top-hedaer {
    background-image: url(../images/header-bg.jpg);
    padding-bottom: 40px;
   background-position: center 80%;
} 
.home .top-hedaer {
    background-image: none;
    padding-bottom: 40px;
   background-position: center 80%;
} 


ul#top-menu {
    float: none;
    text-align: center;
}
div#top-menu-nav1 {
    background: #01a9da;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#main-header #top-menu a {
    color: #fff !important;
    font-size: 18px;
    font-weight: normal;
    padding: 18px 15px;
    text-transform: capitalize;
    background: transparent;
}
* {
	 font-family:proxima_nova_rgregular;
	 
}
h1, h2, h3, h4, h5, h6 {
    font-family: proxima_nova_rgregular;
}
.right-buttons {
    text-align: right;
    padding-top: 38px;
}
.right-buttons .btn {
    background: #01a9da;
    box-shadow: 0px 2px 0px 0px #0089b0;
    margin-left: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.right-buttons .btn:last-child {
    background: #ff8100;
    box-shadow: 0px 2px 0px 0px #cb6700;
}
img#logo {
    height: 87px;
}
#main-header #top-menu .menu-item-has-children > a:first-child:after,
#main-header #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 18px;
    right: -5px;
}
.logo_container {
    text-align: center;
    padding-top: 10px;
}
.left-buttons .btn {
    border-radius: 0 0 50px 50px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    background: rgba(255, 129, 0, 0.2);
    padding: 20px 10px 30px;
}
div#et-main-area {
    margin: 0;
}
#main-content .container {
    padding: 0 15px;
}
.et_fixed_nav #main-header,
.et_fixed_nav #top-header {
    position:relative;
    top: 0 !important;
}
.home.et_fixed_nav #main-header,
.home.et_fixed_nav #top-header {
    position:absolute;
    top: 0 !important;
}

.et_pb_section {
    padding: 0 !important;
}
#main-content {
    margin-bottom: 0px !important;
    box-shadow: none !important;
}
#main-footer .container {
    display: none;
}
.et_pb_module.et_pb_tarot_category {
    margin: 20px !important;
    box-shadow: 0 0 0 4px #fff, 0 0 0 8px #fff, 0 0 10px 10px #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.et_pb_module.et_pb_tarot_category_selected {
    box-shadow: 0 0 0 8px #fff, 0 0 0 16px #ff8100, 0 10px 30px 10px rgba(0, 0, 0, 0.51);
}
.et_pb_tarot_category img {
    cursor: pointer;
    width: 100%;
    display: block;
}
.tarot_page #content-area .et_pb_row {
    width: 100%;
    padding: 0;
}
.tarot_page #left-area {
    padding-right: 20px;
}
body {
    background: #f5f5f5;
}
.et_pb_module.et_pb_tarot_category:after {
    content: "";
    width: 48px;
    height: 48px;
    background: #fff;
    position: absolute;
    bottom: -16px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    border: 6px solid #ff8100;
    background-image: url(../images/check-mark.png);
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.61);
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.et_pb_module.et_pb_tarot_category_selected:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
@media (min-width: 981px) {
    .et_right_sidebar #left-area {
        float: left;
        padding-right: 15px;
        width: 75%;
    }
    .et_right_sidebar #sidebar {
        padding-left: 15px;
        width: 25%;
    }
}
.et_right_sidebar #main-content .container:before {
    background: transparent;
}
.tarot_page #left-area .entry-content {
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .08);
    margin-bottom: 50px !important;
}
footer#main-footer {
    position: relative !important;
}
.tarot-intro-content p {
    font-size: 18px;
    color: #333;
    padding: 0 60px;
    margin: 30px 0;
}
body #page-container .entry-content .btn {
    outline: none !important;
    box-shadow: none;
    letter-spacing: 0px !important;
    padding: 12px 40px !important;
    border: 0;
    border-radius: 6px;
    position: relative;
    z-index: 0;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
body #page-container .btn p {
    font-size: 14px;
    line-height: normal;
    margin: 0;
}
body #page-container .btn p strong {
    font-size: 18px;
}
body #page-container .btn.btn-nas {
    background: #ff8100;
    border-bottom: 4px solid #cb6700;
}
body #page-container .btn.btn-avia {
    background: #01a9da;
    border-bottom: 4px solid #0081a6;
    margin-left: 15px;
}
body #page-container .btn.btn-universe {
    background: #82d;
    border-bottom: 4px solid #540398;
}
body #page-container .entry-content .btn:after {
    content: "";
}
body #page-container .btn-nas:before {
    content: "";
    width: 200px;
    height: 200px;
    position: absolute;
    background: #000;
}
body #page-container .entry-content .btn-nas:after {
    content: "original";
    position: absolute;
    top: -30px;
    color: white;
    z-index: 1;
    left: -114px;
    background: black;
    opacity: 1;
    font-family: Proxima Nova alt !important;
    width: 200px;
    height: 100px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 85px;
    font-weight: bold;
    letter-spacing: 0px;
    padding-left: 64px;
    margin-left: -1em;
}
.tarot_page .et_pb_button_module_wrapper {
    display: inline-block;
}
.tarot-button-row {
    text-align: center;
}
.tarot-head p {
    font-size: 20px;
    color: #333;
}
body #page-container .entry-content .btn:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.38);
}
#main-header .nav li ul.sub-menu {
    background: #fff;
    padding: 10px 0;
}
#main-header #top-menu.nav li ul.sub-menu li a {
    padding: 0;
    color: #333 !important;
    font-size: 16px;
    line-height: normal;
    background: #fff;
    opacity: 1;
}
#sidebar-bottom .et_pb_widget {
    float: none;
}
tarot-card {
    background: url(../images/b-back.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 100%;
    margin-left: -8.22%;
    -webkit-transition: all .1s;
    transition: all .1s;
    width: 9.4%;
    height: 150px;
    -webkit-transition: all .3s ease;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    background-repeat: no-repeat;
    position: relative;
    border: 2px solid rgb(224, 246, 251);
    border-radius: 14px;
    /* border-width: 0 4px; */
}
tarot-card:hover {}
tarot-card:hover {
    cursor: pointer;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    background-repeat: no-repeat;
    background: url(../images/o-back.jpg);
    border: 2px solid rgb(255, 255, 255);
}
.tarot-card-hover,
.tarot-card-hover1 {
    background-repeat: no-repeat;
    background: url(../images/o-back.jpg);
    border: 2px solid rgb(255, 255, 255);
}
.selected-card {
    text-align: center;
    margin: 40px auto;
    padding: 0px;
    border-radius: 7px;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    width: 200px;
    margin: 40px auto 0;
    height: 336px;
    background: url(../images/mark-bg.png);
}
.selected-card img {
    margin: 0;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
    width: 200px;
    border-radius: 10px;
    box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
    /* -webkit-animation: pulse 1s infinite 0s; */
    /* animation: pulse 1s infinite 0s; */
}
.et_pb_button_module_wrapper.et_pb_button_alignment_center {
    display: block;
}
.grey-button {
    background: rgba(236, 236, 236, 0.8);
    padding: 9px 14px;
    border-bottom: 4px solid rgba(162, 162, 162, 0.48);
}
.reveal-button-container {
    text-align: center;
    margin: 40px 0 10px;
    position: relative;
    /* border-top: 1px solid #eee; */
    padding: 30px 0 0;
}
.reveal-button-container button.btn-primary {
    padding: 9px 14px;
}
.select-card {
    cursor: pointer;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    background: url(../images/o-back.jpg);
    border: 2px solid rgb(255, 255, 255);
}
button.btn-primary {
    cursor: pointer;
}
.post-title {
    margin-bottom: 14px;
}
.brief-description {
    margin-top: 40px;
}
.full-description {
    white-space: pre-wrap;
    margin-top: 40px;
}
.container {
    padding-top: 0px !important;
}
#main-content {
    background-color: rgba(255, 255, 255, 0);
}
.user-greet {
    color: #fff;
}
.login_page h3 {
    padding-top: 0;
    margin: 0 0 20px;
    color: #ff8100;
    position: relative;
    display: inline-block;
}
.login_page .form-control {
    padding: 8px 12px;
    height: 40px;
    font-size: 16px;
}
.login_page .form-control:focus {
    border-color: #01a9da;
}
.login_page label {
    margin-bottom: 0;
    font-size: 14px;
}
.login_page label span {
    color: #eb340a;
    vertical-align: sub;
    padding-left: 5px;
}
.userLogin {
    padding-right: 15px;
}
.userRegistration {
    padding-left: 15px;
}
.login_page .radio-inline {
    margin-right: 15px;
    font-size: 16px;
    position: relative;
    margin-top: 5px;
}
.login_page .radio-inline #gender {
    margin-right: 8px;
    margin-top: 3px;
}
body #page-container .entry-content .login_page .btn-primary {
    background: #01a9da;
    margin-top: 30px;
    border-radius: 4px;
    border-bottom: 2px solid #0081a6;
    padding: 8px 20px !important;
    font-size: 16px;
}
body {
    font-size: 16px;
}
.right-buttons .dropdown {
    border-color: transparent;
    display: inline-block;
}
.right-buttons .dropdown .btn-default,
.right-buttons .dropdown .btn-default:hover,
.right-buttons .dropdown .btn-default:focus {
    border-color: transparent;
    background: #01a9da;
    color: #fff;
}
.right-buttons .dropdown ul li a {
    font-size: 16px;
}
.right-buttons .dropdown ul:before {
    content: "";
    border-color: transparent;
    border-width: 0 10px 10px;
    border-bottom-color: white;
    position: absolute;
    top: -9px;
    border-style: solid;
    right: 15px;
}
.right-buttons .dropdown-menu {
    border: 0;
    margin-top: 14px;
}
a.lost_password,
a.back_login {
    float: right;
    text-decoration: none;
    font-size: 14px;
    display: inline-block;
    color: #01a9da;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
a.lost_password:hover {
    color: #027190;
}
img.preloader {
    max-width: 32px;
    vertical-align: middle;
    margin: 30px 10px 0;
}
a.back_login {
    margin: 40px 0 0 0;
}
.login_page h3:after {
    content: "";
    position: absolute;
    bottom: 5px;
    /* width: 20px; */
    height: 1px;
    background: #ff8100;
    left: 0;
    right: 0;
}
.fa {
    font-family: FontAwesome !important;
}
h1.entry-title.main_title {
    padding-top: 0;
    margin: 30px 0 20px 30px;
    color: #ff8100;
    position: relative;
    display: inline-block;
    font-size: 24px;
}
h1.entry-title.main_title:after {
    content: "";
    position: absolute;
    bottom: 5px;
    /* width: 20px; */
    height: 1px;
    background: #ff8100;
    left: 0;
    right: 0;
}
#unread-count {
    background: #ff8100;
    color: #fff;
    width: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-left: 8px;
    height: 20px;
    font-size: 14px;
    font-weight: 600;
}
.tarot-cards {
    position: relative;
    white-space: nowrap;
}
.tarot-cards .tarot-card:first-child {
    margin-left: 0;
}
.entry-content .et_pb_button.start_shuffle {
    background: #ff8100;
    border: 0;
    color: #fff;
    margin: 20px 0 40px !important;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    padding: 6px 18px !important;
    border-bottom: 2px solid #cb6700;
    border-radius: 6px;
}
.entry-content .et_pb_button.start_shuffle:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.38);
}
.entry-content .et_pb_button.start_shuffle:after {
    content: "";
    background: url(../images/ajax-loader.gif);
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    right: -108px;
    top: -2px;
    visibility: hidden;
}
.loader:after {
    content: "";
    background: url(../images/ajax-loader.gif);
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    right: -108px;
    top: -2px;
    visibility: hidden;
}
.reveal-button-container button.reveal-button {
    border: 0;
    color: #fff;
    padding: 12px 18px;
    border-radius: 6px;
    font-size: 20px;
    font-weight: 400;
    /* text-transform: uppercase; */
    letter-spacing: 0.6px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.reveal-button-container img {
    position: absolute;
}
.reveal-button-container button.reveal-button:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.38);
}
@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgb(64, 195, 224);
    }
    70% {
        -webkit-box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgb(64, 192, 217);
    }
    70% {
        box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}
.reveal-button-container button.reveal-button.grey-button {
    background: gray;
    border-bottom: 2px solid black;
    opacity: .4;
    cursor: not-allowed;
}
.reveal-button-container button.reveal-button.btn-primary {
    background: #01a9da;
    border-bottom: 2px solid #0081A6;
    cursor: pointer;
}
.tarot-types-image-box li {
    width: 100%;
    border: 0;
    border-radius: 0;
    margin: 0;
    border: 4px solid #fff;
    border-radius: 10px;
    overflow: hidden;
}
#left-area ul.tarot-types-image-box {
    list-style-type: none;
    padding: 20px 0;
    margin: 0;
}
.reading-list {}
#left-area .reading-content ul {
    padding: 0;
    line-height: normal;
}
.reading-content ul li {
    padding: 0 20px;
    border-left: 1px solid #e4e4e4;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    text-transform: capitalize;
}
.reading-content ul li:first-child {
    padding-left: 5px;
    border-left: 0;
}
.reading-content ul li label {
    color: #a2a2a2;
    padding-right: 6px;
    margin: 0;
}
.reading-content ul li p {
    margin: 0;
}
.reading-content ul li p.read {
    color: #5cb85c;
    font-weight: 600;
}
.reading-content {
    padding: 25px 0;
    border-top: 1px solid #eee;
    text-align: justify;
}
#left-area .reading-list:first-child ul.tarot-types-image-box,
#left-area .reading-list:first-child .reading-content {
    padding-top: 0;
    border: 0;
}
.reading-content .read-more {
    text-transform: capitalize;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
    padding: 8px 14px;
    border-radius: 4px;
    text-decoration: none;
    line-height: normal;
    background: #ff8100;
    border-bottom: 3px solid #cb6700;
}
.reading-content ul li p.read i {
    padding-right: 6px;
}
.load-more {
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 8px !important;
    margin-top: 20px;
    background: #eee;
}
.load-more img.preloader {
    margin: 0 15px;
    max-width: 26px;
}
body #page-container .load-more .btn-primary {
    background: transparent;
    box-shadow: none !important;
    color: #333;
    text-transform: capitalize;
    font-size: 16px;
    padding: 0 !important;
}
.reading-content ul li p.unread {
    color: #d9534f;
    font-weight: 600;
}
a.start_shuffle:before {
    content: "";
    color: red;
    font-weight: bold;
}
a.share-facebook,
a.share-twitter {
    display: inline-block;
    margin-left: 10px;
    padding: 8px 14px;
    border-radius: 4px;
    color: #ffffff;
    text-decoration: none;
    line-height: normal;
}
.share-facebook {
    background: #3b5998;
    border-bottom: 3px solid #283f6f;
}
.share-twitter {
    background: #00aced;
    border-bottom: 3px solid #0a88b7;
}
.reading-content p {
    line-height: 1.3;
}
a.share-facebook i,
a.share-twitter i {
    margin-right: 10px;
}
.reading-action {
    margin-top: 10px;
}
.reading-action a:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.38);
    opacity: 1;
}
.reading-action a {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    opacity: .9;
}
.breadcrumbs {
    padding: 12px 30px 9px;
    /* background: rgb(245, 245, 245); */
    /* border-top: 2px solid #01a9da; */
    line-height: normal;
    /* float: right; */
    color: #8a8a8a;
    text-transform: capitalize;
    border-bottom: 1px solid #eee;
}
.page-inner {
    padding: 0px 30px 30px;
    min-height: 600px;
}
.breadcrumbs span[property="itemListElement"] {
    padding: 0 8px;
}
.breadcrumbs span:first-child {
    padding-left: 0;
}
.breadcrumbs a {
    color: #01a9da;
}
.reset-password {
    margin: 40px 0 30px;
}
.reset-password .alert.alert-info {
    margin-top: 20px;
    font-size: 14px;
}
div#resetPassword .alert {
    margin-top: 30px;
    margin-bottom: 0;
}
textarea#comment {
    width: 100%;
    height: 130px;
}
.selected-card .mark-load {
    position: absolute;
    width: 80px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@-webkit-keyframes mark-loading {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateY(0) scale(.7);
        transform: translate(-50%, -50%) rotateY(0) scale(.7);
    }
    50% {
        -webkit-transform: translate(-50%, -50%) rotateY(0deg) scale(1);
        transform: translate(-50%, -50%) rotateY(0deg) scale(1);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotateY(0deg) scale(.7);
        transform: translate(-50%, -50%) rotateY(0deg) scale(.7);
    }
}
@keyframes mark-loading {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateY(0) scale(.7);
        transform: translate(-50%, -50%) rotateY(0) scale(.7);
    }
    50% {
        -webkit-transform: translate(-50%, -50%) rotateY(0deg) scale(1);
        transform: translate(-50%, -50%) rotateY(0deg) scale(1);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotateY(0deg) scale(.7);
        transform: translate(-50%, -50%) rotateY(0deg) scale(.7);
    }
}
.selected-card .mark-load.show {
    -webkit-animation-name: mark-loading;
    animation-name: mark-loading;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
.back-shuffle {
    float: right;
    background: #ff8100;
    color: #fff;
    border: 1px solid #e07303;
    padding: 5px 15px;
    border-radius: 4px;
    position: relative;
    display: block;
    z-index: 0;
    text-decoration: none;
}
#card-result .post-title h4 {
    margin-top: 0;
    font-size: 24px;
}
.back-shuffle:before {
    content: "";
    height: 25px;
    width: 25px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 4px;
    left: -12px;
    z-index: -1;
    background: #ff8100;
    color: #fff;
    border: 1px solid #e07303;
    top: 4px;
    border-color: transparent transparent #e07303 #e07303;
}
.back-shuffle:after {
    content: "";
    width: 9px;
    height: 9px;
    background: #fff;
    position: absolute;
    border-radius: 50%;
    left: -3px;
    top: 12px;
    border: 1px solid #e07303;
}
#card-result .btn.btn-info.save-reading {
    border: 0;
    color: #fff;
    padding: 12px 18px !important;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.6px !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: #01a9da;
    border-bottom: 2px solid #0081A6;
    cursor: pointer;
    margin-top: 40px;
}
div#card-result {
    font-size: 16px;
}




body #page-container .et_pb_pricing .et_pb_button {
    background: #00a9d9 ;
    border-color: #00a9d9;
    border-width: 0;
    color: #ffffff;

	    font-size: 16px!important;
	-webkit-box-shadow: 0px 3px 0px #0089b0;
  -moz-box-shadow: 0px 3px 0px #0089b0;
  -ms-box-shadow: 0px 3px 0px #0089b0;
  -o-box-shadow: 0px 3px 0px #0089b0;
  box-shadow: 0px 3px 0px #0089b0;
}
.et_pb_pricing_table:hover .et_pb_button{    background: #8822dd!important;
    border-color: #8822dd!important; color:#fff;
	-webkit-box-shadow: 0px 3px 0px #6f10ba!important;
  -moz-box-shadow: 0px 3px 0px #6f10ba!important;
  -ms-box-shadow: 0px 3px 0px #6f10ba!important;
  -o-box-shadow: 0px 3px 0px #6f10ba!important;
  box-shadow: 0px 3px 0px #6f10ba!important;}


.back-shuffle a {
    color: #fff;
    position: relative;
    text-decoration: none;
}
#card-result .back-shuffle .back-loader {
    position: absolute;
    width: 30px;
    left: -55px;
    top: 0;
}
.reveal-button-container button.reveal-button + img {
    max-width: 40px;
    margin: 6px 0 0 10px;
}
.save-reading-comments .modal-dialog {
    margin-top: 60px;
    width: 500px;
}
.modal-backdrop.fade.in {
    opacity: 0.7;
    z-index: 999999;
}
.save-reading-comments {
    z-index: 9999999;
}
.save-reading-comments .modal-dialog h4 {
    padding-bottom: 0;
}
.save-reading-comments textarea.form-control {
    box-shadow: none;
    background: #f5f5f5;
    border: 1px solid #e6e6e6;
    padding: 12px;
    font-size: 16px;
    resize: none;
}
.save-reading-comments #preloader1 {
    max-width: 32px;
    margin-right: 5px;
}
.save-reading-comments .modal-footer .btn-default {
    border-color: #ccc;
    border-bottom: 2px solid #ccc;
    font-size: 16px;
    margin-left: 10px;
    padding: 7px 20px;
    border-radius: 4px;
    background: #f5f5f5;
    cursor: pointer;
}
.save-reading-comments .modal-footer {
    border-top: 0;
}
.save-reading-comments .modal-footer .btn-default.save-reading-button {
    color: #fff;
    background: #01a9da;
    border-color: #299fc1;
    border-bottom: 2px solid #0081A6;
}
.saved-reading-page {
    margin-top: 30px;
}
p.saved-date {
    float: right;
    color: gray;
}
p.saved-date label {
    margin-right: 8px;
}
.saved-comments {
    background: #f5f5f5;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.saved-reading-page a.share-facebook,
.saved-reading-page a.share-twitter {
    width: 100%;
    text-align: center;
    padding: 12px;
    margin: 0;
    opacity: .9;
    transition: all .3s ease;
}
.saved-reading-page a.share-facebook:hover,
.saved-reading-page a.share-twitter:hover {
    opacity: 1;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.38);
}

.dc_header_before_line {font-family: 'peque_scriptregular'!important;
	 font-size: 80px;
    line-height: 1;
}


/** push button **/



.et_pb_more_button.et_pb_button {
  position: relative;
  top: 0px;
  font-family: 'Proxima Nova alt';
  text-decoration: none;
  font-size: 25px;
  background: #f7f7f7;
  padding: 15px 50px;
  margin: 0 10px;
  border: 1px solid #c4c4c4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  color: #222;
  text-shadow:none;
  -webkit-transition: All 250ms ease;
  -moz-transition: All 250ms ease;
  -o-transition: All 250ms ease;
  -ms-transition: All 250ms ease;
  transition: All 250ms ease;
}
.small-button.smallblue.hello{ background: #8822dd;color: #fff;}

/*==========  Active State  ==========*/
.et_pb_more_button.et_pb_button:active{
  position: relative;
  top: 5px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-transition: All 250ms ease;
  -moz-transition: All 250ms ease;
  -o-transition: All 250ms ease;
  -ms-transition: All 250ms ease;
  transition: All 250ms ease;
}

.et_pb_more_button.et_pb_button.et_pb_button_two{  -webkit-box-shadow: 0px 5px 0px #6f10ba;
  -moz-box-shadow: 0px 5px 0px #6f10ba;
  -ms-box-shadow: 0px 5px 0px #6f10ba;
  -o-box-shadow: 0px 5px 0px #6f10ba;
  box-shadow: 0px 5px 0px #6f10ba;}

.et_pb_more_button.et_pb_button.et_pb_button_one{ -webkit-box-shadow: 0px 5px 0px #0592c3;
  -moz-box-shadow: 0px 5px 0px #0592c3;
  -ms-box-shadow: 0px 5px 0px #0592c3;
  -o-box-shadow: 0px 5px 0px #0592c3;
  box-shadow: 0px 5px 0px #0592c3;}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{ display:none;}

.dc_blurb_row .et_pb_text_align_center{ text-align:left; box-shadow: 0 0 7px #ccc;}  
..et_pb_text .featured-cc{ padding:0px 20px 20px;}



.cart-ofthe-day{ width:100%; display:inline-block; padding:10px 20px; background:#eefbff; border:1px solid #caeffa;}
.cart-ofthe-day h3{ color:#333; font-size:24px;}
.cart-ofthe-day-img{ width:40%;float:left;}
.cart-ofthe-day-content{ width:57%; float:right;}
.cart-ofthe-day-content h4{ font-size:20px; color:#333;}
.cart-ofthe-day-content h4 span{ color:#8821dc;}
.cart-ofthe-day-content p{ color:#333; line-height:1.5;}

.dc_blurb_row .et_pb_text .featured-cc {
    padding: 10px 20px;min-height: 260px;
}
.dc_core_features_section h1.dc_header_normal{ font-family:proxima_nova_ththin;}

.dc_core_feature_text {
    color: #a3a3a3;font-family: 'proxima_nova_ltlight'; font-size:15px;
}
h2.dc_core_feature_title, h2.dc_core_feature_title_right {
    font-family: "proxima_nova_rgregular";
    font-size: 18px;
    margin: 0; position:relative;
}

h2.dc_core_feature_title:before, h2.dc_core_feature_title_right:before{content:'\f111'; font-family: FontAwesome;
    font-size: 8px;
    left: -20px;
    margin-right: 10px;
    position: absolute;
    top: 4px; }
	
.et_pb_pricing li{ position:relative;font-family:proxima_nova_ththin; font-size:15px; color:#666;}
.et_pb_pricing li:before{content:'\f111'; font-family: FontAwesome;
    font-size: 8px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 0;}
	
.dc_core_features_section{ position:relative;}
.dc_core_features_section:before{ width:1px; height:100%; content:''; background:#333; position:absolute; top:0px; left:50%;}

a.small-button.smallblue.hello{ background:#8822dd; color:#fff!important;font-family: 'proxima_nova_ltlight'; letter-spacing:1.5px; border:none; text-transform:uppercase;font-size:18px; padding:12px 36px; text-shadow:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
-khtml-border-radius:4px;

-webkit-box-shadow: 0px 5px 0px #6f10ba;
  -moz-box-shadow: 0px 5px 0px #6f10ba;
  -ms-box-shadow: 0px 5px 0px #6f10ba;
  -o-box-shadow: 0px 5px 0px #6f10ba;
  box-shadow: 0px 5px 0px #6f10ba;}

  
.dc_pricing_section h1.dc_header_normal{font-family:proxima_nova_ththin;font-size: 40px;} 
.dc_pricing_section p.dc_paragraph{font-family: 'proxima_nova_ltlight'; line-height:1.4; font-size: 16px;} 
  
.dc_pricing_section h2.et_pb_pricing_title {
    font-family: "proxima_nova_ltsemibold";
    font-size: 18px;
    margin: 10px 0 0;
}
  
 .pick-up h1.dc_header_normal{font-family:proxima_nova_ththin; color:#fff;} 
 
  .pick-up p.dc_paragraph{font-family: 'proxima_nova_ltlight'; line-height:1.4;color:#fff;}
  
  
.et_pb_pricing_table:hover .et_pb_pricing_heading {
    background-color: #8822dd;
}
.et_pb_pricing_table:hover .et_pb_sum{color:#8822dd;} 
.et_pb_et_price {
    color: #2ea3f2;
    font-size: 16px;
}
.et_pb_pricing_table:hover .et_pb_et_price{color:#8822dd;}
.dc_pricing_section .et_pb_sum {
    font-size: 80px;
    font-weight: 300;
    line-height: 1.03em;font-family:proxima_nova_ththin;
}

.dc_pricing_section .et_pb_pricing_table_button.et_pb_button{background-color: #8822dd; color:#fff;}

 
.et_pb_pricing_table:hover .et_pb_button{background-color: #8822dd; color:#fff;}

.dc_pricing_section .et_pb_pricing_content_top {
    border-bottom: 1px solid #e5e4e4;font-family:proxima_nova_ththin;
    padding-bottom: 30px;
}

.dc_counter_section .dc_counter {
    background: rgba(255, 255, 255, 0.2);
    border: medium none;
    position: relative;
	 padding: 120px 20px 20px;
}
.dc_counter_section .dc_counter:hover{background:#8822dd;}

.dc_counter_section .et_pb_number_counter.et_pb_number_counter{
    border:none!important;
    padding: 120px 20px 20px!important;
}

.dc_counter_section .et_pb_number_counter.et_pb_number_counter h3 {
    color: #fff!important;
   font-family:proxima_nova_ltlight;
    font-size: 15px;
    letter-spacing: 1.3px;
    margin: 0;
}
.dc_counter_section p{margin:0px;}
.dc_counter_section p span.percent-value{font-family:proxima_nova_ththin; color:#fff;  }


.dc_teammates h1.dc_header_normal{font-family:proxima_nova_ththin;}
.dc_teammates p.dc_paragraph{font-family: 'proxima_nova_ltlight'; line-height:1.4;}

